﻿/* <Возвращаем стандартные стили шарика */

/* Ссылки в риббоне */
#s4-ribbonrow a:hover,

/* Ссылки в верхней часте, над риббоном */
#suiteBar a:hover,

/* Ссылки в зоне веб частей */
.ms-SPZone a:hover,

/* Ссылка в меню правки веб частей и др. */
a.ms-core-menu-link:hover {
    text-decoration:inherit!important;
}

/* Таблица в контейнере стандартной формы */
.ms-formfieldvaluecontainer table {
    width:inherit!important;
}

.ms-formfieldvaluecontainer input[type="password"], 
.ms-formfieldvaluecontainer input[type="text"], 
.ms-formfieldvaluecontainer input[type="file"], 
.ms-formfieldvaluecontainer select, 
.ms-formfieldvaluecontainer textarea, 
.ms-formfieldvaluecontainer .sp-peoplepicker-topLevel, 
.ms-formfieldvaluecontainer .sp-peoplepicker-topLevelDisabled, 
.ms-formfieldvaluecontainer .sp-peoplepicker-autoFillContainer, 
.ms-formfieldvaluecontainer .ms-inputBox {
    border: 1px solid #ababab !important;
}

/* Возвращаем стандартные стили шарика> */